Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Module eventeditor :: Class DescriptionEditor |
[frames] | no frames]

# Class DescriptionEditor

source code

    wx.TextCtrl --+
                  |
                 DescriptionEditor

Instance Methods
__init__(self, parent, editor) | source code
get_data(self) | source code
set_data(self, data) | source code
clear_data(self) | source code